function put_file(a,file_name);
%PUT_FILE - ???
%
%   Usage:
%      put_file(a,file_name)

fid=fopen(file_name,'wt');
for n=1:length(a),
   
   newline(fid);
   fprintf(fid,'%s %s\n','## Name:');
   newline(fid);
   fprintf(fid,'%s %s\n','## Icon:0');
   newline(fid);
   fprintf(fid,'%s %s %s %s\n','# Points Count Value');
   newline(fid);
   fprintf(fid,'%i %f\n',[length(a(n).x)+1 1]);
   fprintf(fid,'%s %s %s %s %s\n','# X pos Y pos');
   newline(fid);

	for i=1:length(a(n).x),
         fprintf(fid,'%f %f\n',[a(n).x(i) a(n).y(i)]);
   end  
   if n==length(a),
      fprintf(fid,'%f %f',[a(n).x(1) a(n).y(1)]);
   else
      fprintf(fid,'%f %f\n',[a(n).x(1) a(n).y(1)]);
   end

end
fclose(fid);
